Openweathermap History

Hi, vielleicht hat das schon mal jemand installieren wollen und ist über das gleiche Problem gestolpert. Wenn ich Openweathermap History als Integration dazufügen möchte kommt diese Fehlermeldung weil ich da kein Jimja2 Templat eintrage. Woher bekommt man das und was bedeutet das überhaupt? Hier mal ein Screenshot davon:
weatherhistory
Ich wollte das nämlich installieren um eine Bewässerung für meinen Garten mit node-red zu erstellen.

Ok hab es doch noch gefunden, ist auf der Github - Seite zu finden und da sind auch verschiedene Jinja2 Templates vorhanden. Jetzt kann es weitergehen mit dem node-red.